25Close27
redangelOn the 2012-07-05 at 11:23am
J'ai failli essayer sur mon Galaxy S, mais malheureusement:
This version requires at least Android 2.2. The phone version only works properly in portrait modes and takes input only by touch.
En tout cas il a l'air de bien s'éclater, l'américain!